# -*- coding: utf-8 -*-
# Generated by the protocol buffer compiler.  DO NOT EDIT!
# source: acts_blackbox.proto
"""Generated protocol buffer code."""
from google.protobuf.internal import builder as _builder
from google.protobuf import descriptor as _descriptor
from google.protobuf import descriptor_pool as _descriptor_pool
from google.protobuf import symbol_database as _symbol_database
# @@protoc_insertion_point(imports)

_sym_db = _symbol_database.Default()




DESCRIPTOR = _descriptor_pool.Default().AddSerializedFile(b'\n\x13\x61\x63ts_blackbox.proto\x12\x15\x61\x63ts.metrics.blackbox\"]\n\x18\x41\x63tsBlackboxMetricResult\x12\x17\n\x0ftest_identifier\x18\x01 \x01(\t\x12\x12\n\nmetric_key\x18\x03 \x02(\t\x12\x14\n\x0cmetric_value\x18\x04 \x02(\x01\"x\n\x1f\x41\x63tsBlackboxMetricResultsBundle\x12U\n\x1c\x61\x63ts_blackbox_metric_results\x18\x01 \x03(\x0b\x32/.acts.metrics.blackbox.ActsBlackboxMetricResultB#\n!com.android.acts.metrics.blackbox')

_builder.BuildMessageAndEnumDescriptors(DESCRIPTOR, globals())
_builder.BuildTopDescriptorsAndMessages(DESCRIPTOR, 'acts_blackbox_pb2', globals())
if _descriptor._USE_C_DESCRIPTORS == False:

  DESCRIPTOR._options = None
  DESCRIPTOR._serialized_options = b'\n!com.android.acts.metrics.blackbox'
  _ACTSBLACKBOXMETRICRESULT._serialized_start=46
  _ACTSBLACKBOXMETRICRESULT._serialized_end=139
  _ACTSBLACKBOXMETRICRESULTSBUNDLE._serialized_start=141
  _ACTSBLACKBOXMETRICRESULTSBUNDLE._serialized_end=261
# @@protoc_insertion_point(module_scope)
